/* CSS Document */

div.nutritionFacts {border: 1px solid black; width: 230px; padding: 4px; font: normal 14px Helvetica, Arial, sans-serif; background: white; text-align: left;}
div.nutritionFacts div.title { font-size: 25px; font-weight: bold; border-bottom: 1px solid #000;}

div.nutritionFacts div.line {background: black; clear: both; margin: 2px 0px;}
div.nutritionFacts div.thin {height: 1px; overflow: hidden;}
div.nutritionFacts div.med {height: 5px; overflow: hidden;}
div.nutritionFacts div.tall {height: 10px; overflow: hidden;}

div.nutritionFacts div.indent {margin-left: 15px;}
div.nutritionFacts div.indentmore {margin-left: 25px;}

div.nutritionFacts div.bold {font-weight: bold;}
div.nutritionFacts div.left {float: left;}
div.nutritionFacts div.right {float: right;}
div.nutritionFacts span.value {padding-left: 6px; font-weight: normal;}
div.nutritionFacts div.vitamin {width: 49%; float: left;}
div.nutritionFacts div.vitamin span.value {margin-left: 6px;}
div.nutritionFacts div.serving {font-size: 16px; font-weight: bold;}
div.nutritionFacts div.amount {font-size: 11px;}
div.nutritionFacts div.calories {font-size: 24px;}
div.nutritionFacts div.calories span.value {font-size: 32px; float: right; font-weight: bold; margin-top: -8px; }

div.nutritionFacts div.message {font-size: 10px;}

div.ingredients {font-size: 13px; font-family: Arial, Helvetica, sans-serif;}

div.editing input {font-size: 10px; width: 30px;}